[Forgot Password]
Login  Register Subscribe

23631

 
 

115083

 
 

97147

 
 

909

 
 

78764

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2007-2111

Date: (C)2007-04-18   (M)2016-04-05 


SQL injection vulnerability in the SYS.DBMS_AQADM_SYS package in Oracle Database 9.0.1.5, 9.2.0.7, and 10.1.0.5 allows remote authenticated users to inject arbitrary SQL commands via unknown vectors, aka DB04. NOTE: as of 20070424, Oracle has not disputed reliable claims that DB04 is actually for multiple vulnerabilities.

CVSS Score: 6.5Access Vector: NETWORK
Exploit Score: 8.0Access Complexity: LOW
Impact Score: 6.4Authentication: SINGLE_INSTANCE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
SECTRACK-1017927
BID-23532
ADV-2007-1426
SSRT061201
TA07-108A
http://www.integrigy.com/security-resources/analysis/Integrigy_Oracle_CPU_April_2007_Analysis.pdf
http://www.ngssoftware.com/research/papers/NGSSoftware-OracleCPUAPR2007.pdf
http://www.oracle.com/technetwork/topics/security/cpuapr2007-090632.html
http://www.red-database-security.com/advisory/oracle_cpu_apr_2007.html
http://www.red-database-security.com/advisory/oracle_sql_injection_dbms_aqadm_sys.html

CPE    3
cpe:/a:oracle:database_server:9.0.1.5
cpe:/a:oracle:database_server:9.2.0.7
cpe:/a:oracle:database_server:10.1.0.5
CWE    1
CWE-89

© 2013 SecPod Technologies